Bug 279271 - Add documentation for using DM-Multipath with Red Hat Cluster Suite (RHEL 4)
Add documentation for using DM-Multipath with Red Hat Cluster Suite (RHEL 4)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: doc (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Steven J. Levine
Content Services Development
: Documentation
Depends On:
Blocks: 279281
  Show dependency treegraph
 
Reported: 2007-09-05 16:00 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 14:22:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-09-05 16:00:24 EDT
Description of problem:
We need to add documentation to the cluster and storage documentation set for
using DM-Multipath with Red Hat Cluster Suite.  

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Project is underway in response to general feedback about the need for content
about using DM-Multipath with Red Hat Cluster Suite. Work on this addresses a
wider scope than the multiple-issue bug opened earlier: Bug 171992.
Comment 1 Paul Kennedy 2007-09-05 16:18:43 EDT
Assigning to writer for this project, Steven Levine.
Comment 2 Paul Kennedy 2007-11-27 17:59:34 EST
DM-Multipath books were written for RHEL 5.1 and RHEL 4.6 releases and are
available here:
http://www.redhat.com/docs/manuals/csgfs/

Note You need to log in before you can comment on or make changes to this bug.